.kmbDesc{padding-left:15%;padding-right:15%;}
.verticalDivider{border-left:1px solid #ddd;padding-left:14px;}
.listBoxDivider{margin-bottom:1px;}
.ellipsize{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.hideElement{display:none;}
.kmbAuthor{padding-top:1px;max-width:40%;}
.kmbPrice{padding-left:5px;}
#itemsList .bookTitle{margin-right:1%;max-width:55%;}
@media screen and(min-width:1024px){.kmbFeature{width:998px;}
}